{
  "RECORDS": [
    {
      "notice_id": 1,
      "notice_title": "温馨提醒：2018-07-01 若依新版本发布啦",
      "notice_type": "2",
      "notice_content": "5paw54mI5pys5YaF5a65",
      "status": "0",
      "create_by": "admin",
      "create_time": "14/7/2022 17:50:33",
      "update_by": "",
      "update_time": null,
      "remark": "管理员"
    },
    {
      "notice_id": 2,
      "notice_title": "维护通知：2018-07-01 若依系统凌晨维护",
      "notice_type": "1",
      "notice_content": "57u05oqk5YaF5a65",
      "status": "0",
      "create_by": "admin",
      "create_time": "14/7/2022 17:50:33",
      "update_by": "",
      "update_time": null,
      "remark": "管理员"
    }
  ]
}